Page MenuHomePhabricator

Site requests for zh-classical wikipedia
Closed, ResolvedPublic

Event Timeline

WAN233 created this task.Jan 23 2020, 12:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 23 2020, 12:55 PM
Reedy renamed this task from Something about zh-classical wikipedia to Site requests for zh-classical wikipedia.Jan 23 2020, 1:28 PM

@WAN233: Please always follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes. Thanks.

@WAN233: Please always follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes. Thanks.

Sorry,I will follow it next time.

Ammarpad claimed this task.Jan 23 2020, 2:48 PM
Ammarpad moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

Change 567306 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Enable new user message for auto-created accounts on zh_classical wiki

https://gerrit.wikimedia.org/r/567306

Change 567307 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Update logo for zh_classical wiki

https://gerrit.wikimedia.org/r/567307

Change 567307 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logo for zh_classical wiki

https://gerrit.wikimedia.org/r/567307

Mentioned in SAL (#wikimedia-operations) [2020-02-03T12:51:30Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: af0b745: Update logo for zh_classical wiki (T243509) (duration: 01m 06s)

Kizule added a subscriber: Kizule.Feb 3 2020, 12:51 PM

Logo related patch will be deployed now, but NewUsermessage needs to be configured, as explained here before deployment.

Change 567306 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable new user message for auto-created accounts on zh_classical wiki

https://gerrit.wikimedia.org/r/567306

Mentioned in SAL (#wikimedia-operations) [2020-02-12T19:42:05Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T243509 [zh_classicalwiki] Enable new user message for auto-created accounts (duration: 01m 03s)

This is now deployed. If you have any issues, please reply here and we can fix it for you.

Jdforrester-WMF closed this task as Resolved.Feb 12 2020, 7:42 PM